JEIEvents.hideItems(event => {
  // Hide the output item itself if you want (not usually needed)
  // event.hide('pneumaticcraft:compressed_iron_ingot')
})

JEIEvents.hideRecipes(event => {
  // Hides all crafting recipes from JEI
})
